RK-A2 - Bug #3724

Tweaks to the top grade/subject line - Sep 19
09/19/2024 02:54 AM - Ram Kordale

Status: Closed Start date: 09/19/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 90%
Category: Estimated time: 0.45 hour
Target version: Spent time: 0.45 hour
Description

Change A:

- reduce font to the same size as "Change"

- make separate box for chapter name

- make all boxes same background color as the left most (basically light green) box.
- make each rectangle a little more rounded

Change B:
- clicking on any box should open the configuration modal (same behaviour as clicking on the Change button.

Change C:
- replace 'Change’ with gear icon in purple color (same as the background color of the page)

History

#1 - 09/19/2024 11:13 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.45 h

#2 - 09/20/2024 11:23 AM - Parag Patil

- Status changed from New to In Progress

#3 - 09/20/2024 11:24 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

#4 - 09/20/2024 11:24 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#5 - 09/20/2024 03:26 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#6 - 09/23/2024 04:17 AM - Shubham Boke

- Status changed from Feedback to Reopened

#7 - 09/23/2024 04:40 AM - Shubham Boke

Review comments:

1. Fix the bug where logout button is getting clipped on some iPad devices.
2. Dedicated a complete row for chapter name box on mobile devices.

3. Make sure logout button and settings button have equal size on all devices

#8 - 09/23/2024 05:06 AM - Shubham Boke

Shubham Boke wrote in #note-7:

Review comments:
1. Fix the bug where logout button is getting clipped on some iPad devices.
2. Make sure logout button and settings button have equal size on all devices

#9 - 09/23/2024 12:30 PM - Parag Patil

- Status changed from Reopened to In Progress

#10 - 09/23/2024 12:30 PM - Parag Patil

- Status changed from In Progress to Resolved

#11 - 09/23/2024 12:30 PM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#12 - 09/24/2024 05:08 AM - Parag Patil

Shubham Boke wrote in #note-7:

Review comments:
1. Fix the bug where logout button is getting clipped on some iPad devices.
2. Make sure logout button and settings button have equal size on all devices

#13 - 09/24/2024 05:33 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#14 - 09/25/2024 07:37 AM - Shubham Boke

- Assignee changed from Parag Patil to Ram Kordale

#15 - 09/25/2024 08:37 AM - Ram Kordale
- Status changed from Feedback to Closed
